TABLE.tmenu  {
 background : #F1EDAB;
 border : 0px;
 width : 100%;
 font-family : Tahoma;
 font-size : 8pt;
 font-weight : bold;
 color : #FFFFFF;
}

TD.td1small { font-family: Tahoma; font-size: 7pt; color: white; background-color: #999999; text-align: center; border: solid 1px  #999999; padding : 3px}

hr.hr2 {
 color : #004040;
 height : 1px;
}

P.p2 {color: #004040; font-family: Tahomal; font-size: 10pt; font-weight: bold }

input.i4 { font-family: Tahoma; font-size: 8pt; color: white; background-color: #999999; font-weight: bold;  border: solid 1px gray; padding : 2px }

body.body1 {
	background-color : #FFFFF8;
	margin-top : 5px;
	margin-left : 5px;
	font-family : Tahoma;
	font-size : 8pt;
	color :  #004040;
 scrollbar-face-color: #c4c4c4; 
 scrollbar-arrow-color: white; 
 scrollbar-base-color: #E6E6E6; 
 scrollbar-track-color:  #E6E6E6;
 scrollbar-shadow-color: #c4c4c4; 
 scrollbar-darkshadow-color: #c4c4c4; 
 scrollbar-highlight-color:  #c4c4c4; 
 scrollbar-3d-light-color: #CCCCCC;}

input.i2 { font-family: Tahoma; font-size: 8pt; color: white; background-color: #999999; font-weight: bold;  border: solid 1px gray; padding : 2px }

font.fnt1 {color : blue; font-family:Arial;font-weight:bold;font-size: 12pt;}


font.fnt2 {color : #800080; font-family:Arial;font-weight:bold;font-size: 12pt;}

TABLE.t1 { font-family : Tahoma; color : black; font-size : 9pt; background-color :white; width : 100%; 
border-top: 1px solid #999999; border-bottom: 1px solid #999999;}

TD.td0 { font-family: Tahoma; font-size: 10pt; color: #004040; background-color: #EBEDF0;  font-weight: bold }

TD.td1 { font-family: Tahoma; font-size: 8pt; color: white; background-color: #999999; font-weight: bold; text-align: center; 
  border: solid 1px  #999999; padding : 3px}

TD.td2 {background-color: #f8f8f8; font-family:Tahoma; color: #004040; font-size: 8pt; padding : 3px;}

TD.td3 { font-family: Tahoma; font-size: 8pt; color: #004040; background-color: #EBEDF0; padding : 3px }

font.fnt3 {color : red; font-family:Arial;font-weight:bold; font-size: 12pt;}


TD.td3small { font-family: Tahoma; font-size: 7pt; color: #004040; background-color: #EBEDF0}

TD.tdcand1 {
padding : 3px;
color: red;
font-size: 10pt;
font-family: Tahoma; height=14px; filter : dropShadow(color=#BBBCCC, offX=1, offY=1, positive=1);
}


TD.tdcand2 {
padding : 3px;
color: green;
font-size: 10pt;
font-family: Tahoma; height=14px; filter : dropShadow(color=#BBBCCC, offX=1, offY=1, positive=1);
}


TD.tdcand1copy {background-color:  #F2C7BF;
font-family:Tahoma;
color: navy;
font-size: 10pt;
padding : 3px;}


TD.tdcand2copy {background-color: #A5D78A;
font-family:Tahoma;
color: navy;
font-size: 10pt;
padding : 3px;}


TD.tdmenu1 {
	border-top : 1px solid White;
	border-bottom : 1px solid White;
	background : #E6E6E6;
	font-family : Tahoma;
	font-size : 8pt;
	color : Black;
	vertical-align : middle;
	text-align : left;
}

a.amenu1 { font-family : Tahoma; font-size : 8pt;	font-weight : bold; color : #006633; text-decoration : none; }
A.amenu1:hover { font-family : Tahoma; font-size : 8pt; font-weight : bold; color : #F26B2B; text-decoration : none;}
A.amenu1:active { font-family : Tahoma; font-size : 8pt; font-weight : bold;color : #F26B2B;text-decoration : underline;}

TD.tdmenu2 {
	background : #F1EDAB;
	font-family : Tahoma;
	font-size : 8pt;
	color : #FFFFFF;
}

TABLE.t0 {
font-family : Tahoma;
color : #004040; 
font-size : 8pt;
background-color : none;
width : 100%;
}

TD.td2small {background-color: #f8f8f8; font-family:Tahoma; color: #004040; font-size: 7pt}

a.a1small {color: #006600; text-decoration: none; font-size: 8pt; font-weight: bold;font-family: Tahoma; }
A.a1small:visited,
A.a1small:link {color: #597B49; text-decoration: non}
A.a1small:hover {color: #F26B2B;text-decoration: non}
A.a1small:active {color: #F26B2B;}

a.a1 {color: #006600; text-decoration: none; font-size: 8pt; font-weight: bold;font-family: Tahoma; height=14px; }
A.a1:visited,
A.a1:link {color: #597B49; text-decoration: non}
A.a1:hover {color: #F26B2B;text-decoration: non}
A.a1:active {color: #F26B2B;}

TD.td4 {background-color: #E1E4EA; font-family:Tahoma; color: #004040; font-weight: bold; font-size: 8pt; padding: 3px}

TABLE.t2 { font-family: Tahoma; font-size: 8pt; color: black; background-color: white; border: solid 1px #999999; width: 100% }

TD.tdmenu3 {
	background : #f8f8f8;
	font-family : Tahoma;
	font-size : 8pt;
	color : #FFFFFF;
}

INPUT { font-family: Tahoma; font-size: 8pt; color: black; background-color: white; border: solid 1px #999999 }

SELECT { font-family: Tahoma; font-size: 8pt; color: black; background-color: white; border: solid 1px #999999 }

P.p1 {color : #004040;  font-family : Tahoma; font-weight : bold; font-size : 9pt}

a.a4 {color: #800000; text-decoration: none; font-size: 8pt;}
A.a4:hover {color: #F26B2B; text-decoration: none}
A.a4:link  {color: black; text-decoration: none}
A.a4:active {color: #F26B2B; text-decoration: none}

body.bmenu0 {
 background-color : #f8f8f8;
 margin-top : 0px;
 margin-left : 0px;
 color : white; 
 font-family : Tahoma;
 font-size : 8pt;
 scrollbar-face-color: #c4c4c4; 
 scrollbar-arrow-color: white; 
 scrollbar-base-color: #E6E6E6; 
 scrollbar-track-color:  #E6E6E6;
 scrollbar-shadow-color: #c4c4c4; 
 scrollbar-darkshadow-color: #c4c4c4; 
 scrollbar-highlight-color:  #c4c4c4; 
 scrollbar-3d-light-color: #CCCCCC;
}

font.fnt1s {color : blue; font-family:Tahoma;font-weight:bold;font-size: 8pt;}

font.fnt2s {color : #800080; font-family:Tahoma;font-weight:bold;font-size: 8pt;}

font.fnt3s {color : red; font-family:Tahoma;font-weight:bold; font-size: 8pt;}

TD.tdPlace {background-color:#505A56;font-size:26pt;font-weight:bold;color:white}

TD.tdBar {background-color:#505A56;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#505A56', gradientType='1')}

TABLE.tbar {border : 1px solid #505A56;}

font.f3 {color: #004040; 
font-family: Tahoma;
font-size: 8pt}

TD.tdbarv {font-size: 14pt;color:white;font-weight:bold;border:solid 1px maroon; background-color:maroon;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='maroon', endColorStr='#FFFFFF', gradientType='0')}

TD.td11 { font-family: Tahoma; font-size: 8pt; color: black; background-color: #EBEDF0; font-weight: bold; border : 1px solid #CCCCCC }

TD.td9 {
background-color:#999999;
font-family:Tahoma;
color: black;
font-size: 8pt;
}

TD.td10 { font-family: Tahoma; font-size: 8pt; color: black; background-color: #EBEDF0; font-weight: bold; padding : 3px; border : 1px solid #CCCCCC }


